

.section_work_social_media .social_media_items {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 28px;
	padding: 160px 0;
	position: relative;
}
.section_work_social_media .social_media_items .social_media_item {
	width: 26%;
}
.section_work_social_media.sotera-health .social_media_items .social_media_item {
	width: 22.3%;
}

.social_media_carousel {
	max-width: 230px;
	position: relative;
	padding: 102px 0;
}
.social_media_carousel .flex-viewport {
	overflow: visible !important;
}
.social_media_carousel li img {
	display: block;
}
.social_media_carousel .pointer {
	position: absolute;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
	z-index: 1;
	width: 232px;
}

@media only screen and (max-width: 1200px) {
	.social_media_carousel {
	max-width: 690px;
	}
}
@media only screen and (max-width: 1024px) {
	.section_work_social_media .social_media_items {
		padding: 150px 0 80px;
		gap: 10px;
	}
	
	.section_work_social_media .social_media_items .social_media_item {
		width: 28%;
	}
}

@media only screen and (max-width: 768px) {
	.social_media_carousel {
		max-width: 230px;
	}
}

@media only screen and (max-width: 480px) {
	.social_media_carousel {
		max-width: 230px;
	}
}